apiVersion: metal3.io/v1alpha1
kind: BareMetalHost
metadata:
  name: node
  annotations:
    kustomize.toolkit.fluxcd.io/ssa: merge
    inspect.metal3.io: disabled
  labels:
    worker: "true"
spec:
  #online: false
  automatedCleaningMode: disabled
  bmc:
    address: "ipmi://192.168.1.17"
    credentialsName: node-bmc-credentials
  bootMACAddress: 6c:ae:8b:36:16:72
  rootDeviceHints:
    serialNumber: 270E0787116C03262234
  bootMode: UEFI
  networkData:
    name: node-network-data
